body     { color: #303030; font-size: 26px; font-family: "Arial", sans-serif; font-weight: 400; line-height: 38px; background-image: url("back_wandstruktur.jpg"); background-attachment: fixed; margin: 0 }
div      { color: #303030; font-size: 26px; line-height: 38px; font-family: 'Arial', sans-serif; font-weight: 400; }
td       { color: #303030; font-size: 26px; line-height: 38px; font-family: 'Arial', sans-serif; font-weight: 400; }
h1 		 { color: #993108; font-size: 54px; font-family: "Arial", sans-serif; font-weight: 900; line-height: 60px; }
h2 		 { color: #65033e; font-size: 38px; font-family: 'Arial Narrow', sans-serif; font-weight: 900; line-height: 26px; margin: -1px 0 0 }
h3 		 { color: #4b4b4d; font-size: 72px; font-family: 'Arial Narrow', sans-serif; font-weight: 900; line-height: 72px; margin: 0px 0 20px }
h4 		  { color: #ffffff; font-size: 22px; font-family: "Arial", sans-serif; font-weight: 400; line-height: 26px; margin-bottom: 0 }
h5 		 { color: #000000; font-size: 55px; font-family: 'Dr Sugiyama', cursive; font-weight: 400; line-height: 55px; margin: 0px 0px 0px 0px  }
h6 		 { color: #FFFFFF; font-size: 1px; font-family: 'Libre Franklin', sans-serif; font-weight: 400; line-height: 1px; margin-top: 0px; margin-bottom: 0px ; margin: 0px 0 -10px}

a:link 	            { color: #993108; font-weight: 400; text-decoration: none;}
a:visited 	        { color: #993108; text-decoration: none }
a:active 	        { color: #000000; text-decoration: none }
a:hover	            { color: #000000; text-decoration: underline }

a.white:link     { color: #FFFFFF;f ont-weight: 400; text-decoration: none;}
a:white:visited { color: #FFFFFF; text-decoration: none }
a:white:active 	{ color: #FF000; text-decoration: none }
a:white:hover	{ color: #FF0000; text-decoration: underline }


/* Men" */

#commonBar  { text-align: left; margin: 0; padding: 0 }

#menuBar       { color: #000000; background-image: none; background-repeat: repeat-x; background-attachment: scroll; background-position: left top; padding: 0 }

ul.menuBar   { margin: 0 15px; padding: 12px 0 }

li.menuButton {
	display: inline;
	list-style: none; 
}

a.menuButton, a.menuButtonActive      { color: #000; font-size: 17px; font-family: 'Libre Franklin', sans-serif; font-weight: 700; text-decoration: none; letter-spacing: 2px; margin: 0; padding: 7px 15px }

.menu    { background: #660033; text-align: left; padding: 0; top: 0; left: 0 }

a.menuItem, a.menuItemActive    { color: #000000; text-decoration: none; background: #000000; display: block; margin-right: 1px; margin-left: 1px; padding: 4px 8px }

a.menuButtonActive, a.menuButton:hover  { color: #000000; background-color: #660033}

a.menuItem:hover, a.menuItemActive  { color: #000000; background-color: #000000 }


table#mainmenu td:hover  { background-color: #fff }


.trigger{
	cursor:pointer; /* Zeige einen Klick-Zeiger */
	margin-bottom:15px; /* Abstand zwischen zusammengeklappten "?berschriften */
}
.target{
	display:none; /* Alle tragets beim Laden der Seite ausblenden */
	margin-top:0px;
}



#bg_wrap {
z-index: -1;
position: fixed;
top: 0;
left: 0;
height: 100%;
width: 100%;
background-size: 150%;
background-image: url("back/back_buch.jpg");
background-repeat: repeat;
}

.cssdesign{
background-image: url("back_form.gif");
background-repeat: repeat-x;
font-size: 21px;
font-family: 'Libre Franklin', sans-serif;
height: 32px;
border: 0px;
margin: 8px 0 8px;
color: #0c8408;
padding: 7px 5px 10px 10px;
} 

.cssdesign2{
height: 40px;
width: 120px;
border: 0px;
font-size: 21px;
font-family: 'Libre Franklin', sans-serif;
font-weight: bold;
background-color: #0c8408;
color: #fff;
} 